Sections.1=Moseb\u00f8kane
Sections.2=Historiske b\u00f8kar
Sections.3=Poesi b\u00f8kar
Sections.4=Store profetar
Sections.5=Sm\u00e5 profetar
Sections.6=Evangelia og Apostelgjerningane
Sections.7=Brevar
Sections.8=Openberringa
